# Setting need by mailserver (dovecot) 
# -
# - Warning messages from dovecot:
# - Warning: Inotify instance limit for user 5000 (UID vmail) exceeded, disabling.
# -          Increase /proc/sys/fs/inotify/max_user_instances
# -
fs.inotify.max_user_instances = 2048
